.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/6661/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.087891;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/6661/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.087891;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/6661/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/6661/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/6661/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.688000px;}
.ls8{letter-spacing:-0.656000px;}
.ls2{letter-spacing:-0.344000px;}
.ls6{letter-spacing:-0.328000px;}
.ls7{letter-spacing:-0.032000px;}
.lsa{letter-spacing:-0.016000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.016000px;}
.ls3{letter-spacing:0.312000px;}
.ls4{letter-spacing:0.344000px;}
.ls1{letter-spacing:0.520000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.064000px;}
._0{width:1.016000px;}
._2{width:2.236000px;}
.fc1{color:rgb(4,12,40);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y110{bottom:98.507500px;}
.y14f{bottom:99.807500px;}
.y48{bottom:101.432500px;}
.y16b{bottom:101.757500px;}
.y93{bottom:102.407500px;}
.y175{bottom:110.532500px;}
.ye2{bottom:111.182500px;}
.y129{bottom:111.832500px;}
.yca{bottom:112.157500px;}
.yab{bottom:112.807500px;}
.ybf{bottom:113.457500px;}
.y14e{bottom:119.957500px;}
.y134{bottom:120.932500px;}
.y80{bottom:121.582500px;}
.y60{bottom:122.232500px;}
.y92{bottom:122.557500px;}
.y10f{bottom:129.382500px;}
.ye1{bottom:131.326000px;}
.y47{bottom:131.976000px;}
.yc9{bottom:132.639000px;}
.ya5{bottom:132.964000px;}
.ybe{bottom:133.614000px;}
.y174{bottom:141.414000px;}
.y7f{bottom:141.739000px;}
.y5f{bottom:142.389000px;}
.y91{bottom:143.026000px;}
.yaa{bottom:143.351000px;}
.y23{bottom:144.989000px;}
.y14d{bottom:150.514000px;}
.y133{bottom:151.840000px;}
.y128{bottom:152.165000px;}
.yc8{bottom:152.815000px;}
.yf7{bottom:153.465000px;}
.y10e{bottom:159.965000px;}
.ye0{bottom:162.240000px;}
.y46{bottom:162.565000px;}
.y90{bottom:163.215000px;}
.ya4{bottom:163.865000px;}
.ybd{bottom:164.190000px;}
.y22{bottom:165.490000px;}
.y14c{bottom:171.015000px;}
.y173{bottom:171.990000px;}
.y7e{bottom:172.640000px;}
.yc7{bottom:172.965000px;}
.yf6{bottom:173.615000px;}
.ya9{bottom:174.265000px;}
.ydf{bottom:182.390000px;}
.y8f{bottom:183.365000px;}
.ybc{bottom:184.665000px;}
.y21{bottom:185.640000px;}
.y10d{bottom:190.840000px;}
.y127{bottom:192.790000px;}
.y45{bottom:193.440000px;}
.yf5{bottom:193.765000px;}
.ya3{bottom:194.415000px;}
.y14b{bottom:201.565000px;}
.yde{bottom:202.540000px;}
.y7d{bottom:203.190000px;}
.y8e{bottom:203.840000px;}
.y111{bottom:204.165000px;}
.ybb{bottom:204.815000px;}
.y20{bottom:205.790000px;}
.y126{bottom:212.940000px;}
.y5e{bottom:213.590000px;}
.y165{bottom:214.240000px;}
.ya2{bottom:214.565000px;}
.y10c{bottom:221.390000px;}
.y14a{bottom:222.040000px;}
.ydd{bottom:223.015000px;}
.y157{bottom:223.340000px;}
.y44{bottom:223.990000px;}
.yf4{bottom:224.640000px;}
.yba{bottom:224.965000px;}
.y132{bottom:233.415000px;}
.y5d{bottom:233.740000px;}
.y164{bottom:234.390000px;}
.ya1{bottom:235.040000px;}
.y1f{bottom:236.665000px;}
.y149{bottom:242.190000px;}
.ydc{bottom:243.165000px;}
.y125{bottom:243.815000px;}
.yf3{bottom:244.790000px;}
.yb9{bottom:245.440000px;}
.y10b{bottom:251.940000px;}
.y131{bottom:253.565000px;}
.y5c{bottom:254.215000px;}
.y43{bottom:254.540000px;}
.y1e{bottom:256.815000px;}
.ydb{bottom:263.666000px;}
.y124{bottom:263.991000px;}
.y7c{bottom:264.654000px;}
.yf2{bottom:264.979000px;}
.ya0{bottom:265.629000px;}
.y10a{bottom:272.441000px;}
.y148{bottom:272.766000px;}
.y130{bottom:274.079000px;}
.y163{bottom:275.041000px;}
.yb8{bottom:276.029000px;}
.y1d{bottom:277.004000px;}
.y123{bottom:284.466000px;}
.y5b{bottom:284.804000px;}
.y42{bottom:285.454000px;}
.y9f{bottom:285.779000px;}
.yda{bottom:294.229000px;}
.y156{bottom:294.879000px;}
.y7b{bottom:295.204000px;}
.yf1{bottom:295.841000px;}
.yb7{bottom:296.166000px;}
.y1c{bottom:297.479000px;}
.y109{bottom:303.004000px;}
.y147{bottom:303.654000px;}
.y122{bottom:304.616000px;}
.y5a{bottom:305.279000px;}
.y41{bottom:305.604000px;}
.y9e{bottom:306.254000px;}
.yd9{bottom:314.379000px;}
.y155{bottom:315.029000px;}
.y162{bottom:315.679000px;}
.y8d{bottom:315.991000px;}
.yb6{bottom:316.641000px;}
.y1b{bottom:317.629000px;}
.y146{bottom:323.804000px;}
.y121{bottom:324.766000px;}
.y59{bottom:325.416000px;}
.y40{bottom:326.079000px;}
.y9d{bottom:326.404000px;}
.y108{bottom:333.541000px;}
.yd8{bottom:334.854000px;}
.y154{bottom:335.179000px;}
.y161{bottom:335.829000px;}
.yf0{bottom:336.466000px;}
.yb5{bottom:336.791000px;}
.y1a{bottom:339.079000px;}
.y145{bottom:343.954000px;}
.y12f{bottom:345.241000px;}
.y58{bottom:345.566000px;}
.y3f{bottom:346.229000px;}
.y8c{bottom:346.879000px;}
.yd7{bottom:355.004000px;}
.y120{bottom:355.654000px;}
.y7a{bottom:356.629000px;}
.y9c{bottom:357.279000px;}
.y19{bottom:361.179000px;}
.y107{bottom:364.429000px;}
.y57{bottom:366.054000px;}
.y3e{bottom:366.379000px;}
.yd6{bottom:375.180000px;}
.y11f{bottom:375.830000px;}
.yef{bottom:376.805000px;}
.y8b{bottom:377.455000px;}
.y144{bottom:384.605000px;}
.yc6{bottom:386.230000px;}
.y160{bottom:386.880000px;}
.y79{bottom:387.205000px;}
.y9b{bottom:387.855000px;}
.y18{bottom:393.705000px;}
.y106{bottom:395.005000px;}
.yd5{bottom:395.655000px;}
.y11e{bottom:395.980000px;}
.y56{bottom:396.630000px;}
.y3d{bottom:397.280000px;}
.ya8{bottom:397.605000px;}
.y172{bottom:406.380000px;}
.y15f{bottom:407.030000px;}
.yee{bottom:407.680000px;}
.y8a{bottom:408.005000px;}
.y105{bottom:415.155000px;}
.y17{bottom:415.805000px;}
.y11d{bottom:416.455000px;}
.yc5{bottom:416.780000px;}
.y3c{bottom:417.430000px;}
.y78{bottom:418.080000px;}
.y171{bottom:426.855000px;}
.y55{bottom:427.180000px;}
.yed{bottom:427.830000px;}
.y89{bottom:428.480000px;}
.y104{bottom:435.630000px;}
.y11c{bottom:436.605000px;}
.yc4{bottom:437.255000px;}
.y3b{bottom:437.580000px;}
.y77{bottom:438.230000px;}
.yd4{bottom:446.355000px;}
.y170{bottom:447.005000px;}
.y15e{bottom:447.655000px;}
.y16a{bottom:447.980000px;}
.y16{bottom:448.630000px;}
.y11b{bottom:456.755000px;}
.y3a{bottom:458.055000px;}
.yec{bottom:458.380000px;}
.yb4{bottom:459.030000px;}
.y103{bottom:466.180000px;}
.yd3{bottom:466.830000px;}
.y12e{bottom:467.155000px;}
.yc3{bottom:467.805000px;}
.y169{bottom:468.455000px;}
.y76{bottom:468.780000px;}
.y15{bottom:470.730000px;}
.y11a{bottom:477.230000px;}
.y16f{bottom:477.555000px;}
.y167{bottom:478.205000px;}
.yeb{bottom:478.855000px;}
.yb3{bottom:479.180000px;}
.y143{bottom:486.369000px;}
.y12d{bottom:487.669000px;}
.y153{bottom:487.994000px;}
.y39{bottom:488.644000px;}
.y75{bottom:489.294000px;}
.y14{bottom:492.869000px;}
.y102{bottom:496.769000px;}
.yd2{bottom:497.419000px;}
.y16e{bottom:498.069000px;}
.yc2{bottom:498.394000px;}
.yea{bottom:499.044000px;}
.yb2{bottom:499.694000px;}
.y152{bottom:508.469000px;}
.y54{bottom:508.794000px;}
.y74{bottom:509.444000px;}
.y142{bottom:517.244000px;}
.y12c{bottom:518.219000px;}
.y15d{bottom:518.869000px;}
.y38{bottom:519.194000px;}
.y88{bottom:519.844000px;}
.y13{bottom:525.369000px;}
.y101{bottom:527.644000px;}
.yd1{bottom:527.969000px;}
.y16d{bottom:528.619000px;}
.y53{bottom:529.269000px;}
.yb1{bottom:530.244000px;}
.y12b{bottom:538.369000px;}
.y151{bottom:539.019000px;}
.y150{bottom:539.669000px;}
.y73{bottom:539.994000px;}
.y12{bottom:547.469000px;}
.y141{bottom:547.794000px;}
.y119{bottom:548.444000px;}
.y37{bottom:550.069000px;}
.yb0{bottom:550.394000px;}
.y100{bottom:558.194000px;}
.yd0{bottom:558.844000px;}
.y15c{bottom:559.169000px;}
.y52{bottom:559.819000px;}
.y72{bottom:560.469000px;}
.y140{bottom:567.944000px;}
.y118{bottom:568.594000px;}
.y11{bottom:569.569000px;}
.y36{bottom:570.219000px;}
.yaf{bottom:570.869000px;}
.y12a{bottom:578.994000px;}
.y15b{bottom:579.644000px;}
.y51{bottom:579.969000px;}
.y71{bottom:580.619000px;}
.yff{bottom:588.744000px;}
.ycf{bottom:589.394000px;}
.y16c{bottom:590.044000px;}
.y35{bottom:590.369000px;}
.y87{bottom:591.019000px;}
.y10{bottom:591.669000px;}
.y13f{bottom:598.845000px;}
.y117{bottom:599.170000px;}
.y50{bottom:600.470000px;}
.y70{bottom:600.795000px;}
.y15a{bottom:610.220000px;}
.y34{bottom:610.870000px;}
.y86{bottom:611.195000px;}
.yf{bottom:613.795000px;}
.y13e{bottom:618.995000px;}
.yfe{bottom:619.645000px;}
.yce{bottom:619.970000px;}
.y4f{bottom:620.620000px;}
.y9a{bottom:621.270000px;}
.y116{bottom:630.045000px;}
.y159{bottom:630.370000px;}
.y33{bottom:631.020000px;}
.y6f{bottom:631.670000px;}
.ye{bottom:636.220000px;}
.y166{bottom:640.770000px;}
.y99{bottom:641.420000px;}
.ye9{bottom:642.070000px;}
.y13d{bottom:649.545000px;}
.yfd{bottom:650.195000px;}
.ycd{bottom:650.845000px;}
.y32{bottom:651.170000px;}
.y6e{bottom:651.820000px;}
.yd{bottom:658.320000px;}
.y115{bottom:660.595000px;}
.y158{bottom:661.245000px;}
.y98{bottom:661.570000px;}
.yae{bottom:662.220000px;}
.y31{bottom:671.645000px;}
.y6d{bottom:671.970000px;}
.y13c{bottom:680.420000px;}
.yfc{bottom:680.745000px;}
.ycc{bottom:681.395000px;}
.y97{bottom:682.045000px;}
.yad{bottom:682.370000px;}
.yc{bottom:690.820000px;}
.y114{bottom:691.145000px;}
.y4e{bottom:691.795000px;}
.y6c{bottom:692.445000px;}
.y30{bottom:702.195000px;}
.yac{bottom:702.845000px;}
.y13b{bottom:711.009000px;}
.yfb{bottom:711.646000px;}
.y4d{bottom:711.971000px;}
.y85{bottom:712.634000px;}
.yb{bottom:712.946000px;}
.y113{bottom:722.046000px;}
.y2f{bottom:722.371000px;}
.y6b{bottom:723.021000px;}
.y4c{bottom:732.446000px;}
.ya7{bottom:732.784000px;}
.ye8{bottom:733.434000px;}
.ya{bottom:735.046000px;}
.y13a{bottom:741.559000px;}
.yfa{bottom:742.209000px;}
.y2e{bottom:742.846000px;}
.y6a{bottom:743.171000px;}
.y112{bottom:752.596000px;}
.ya6{bottom:753.259000px;}
.ye7{bottom:753.571000px;}
.y9{bottom:757.146000px;}
.y2d{bottom:762.996000px;}
.y69{bottom:763.646000px;}
.y139{bottom:772.421000px;}
.yf9{bottom:772.746000px;}
.ycb{bottom:773.396000px;}
.ye6{bottom:774.046000px;}
.y8{bottom:779.246000px;}
.y2c{bottom:783.146000px;}
.y68{bottom:783.796000px;}
.y96{bottom:793.546000px;}
.yc1{bottom:794.196000px;}
.y7{bottom:801.346000px;}
.y138{bottom:802.971000px;}
.y2b{bottom:803.621000px;}
.y84{bottom:803.946000px;}
.y95{bottom:814.021000px;}
.y67{bottom:814.346000px;}
.y4b{bottom:823.810000px;}
.y83{bottom:824.460000px;}
.y137{bottom:833.560000px;}
.y6{bottom:833.885000px;}
.y2a{bottom:834.210000px;}
.y66{bottom:834.860000px;}
.y168{bottom:843.960000px;}
.y82{bottom:844.610000px;}
.ye5{bottom:845.260000px;}
.y29{bottom:854.360000px;}
.y65{bottom:855.010000px;}
.y5{bottom:856.310000px;}
.y136{bottom:864.435000px;}
.yf8{bottom:864.760000px;}
.ye4{bottom:865.410000px;}
.y28{bottom:874.835000px;}
.y64{bottom:875.160000px;}
.y94{bottom:885.235000px;}
.ye3{bottom:885.560000px;}
.y4{bottom:888.810000px;}
.y135{bottom:894.985000px;}
.y63{bottom:895.635000px;}
.y27{bottom:905.385000px;}
.yc0{bottom:906.035000px;}
.y81{bottom:915.785000px;}
.y3{bottom:921.310000px;}
.y4a{bottom:925.535000px;}
.y62{bottom:926.185000px;}
.y26{bottom:935.961000px;}
.y61{bottom:946.361000px;}
.y2{bottom:953.836000px;}
.y49{bottom:956.436000px;}
.y25{bottom:966.836000px;}
.y1{bottom:986.336000px;}
.y24{bottom:986.986000px;}
.h1{height:41.484375px;}
.h2{height:43.031250px;}
.h3{height:51.600000px;}
.h0{height:1094.600000px;}
.w2{width:773.824988px;}
.w0{width:773.825000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.xc{left:93.632488px;}
.x5{left:94.932488px;}
.x22{left:96.232488px;}
.x18{left:97.857488px;}
.x38{left:99.157488px;}
.x1d{left:100.457488px;}
.x7{left:101.757488px;}
.x16{left:104.032488px;}
.x23{left:105.657488px;}
.x8{left:106.957488px;}
.x11{left:108.257488px;}
.xd{left:109.557488px;}
.x1f{left:111.832488px;}
.x15{left:112.839988px;}
.x9{left:114.139988px;}
.x48{left:115.764988px;}
.x12{left:117.064988px;}
.x13{left:119.339988px;}
.x14{left:121.289988px;}
.xb{left:123.564988px;}
.x40{left:125.189988px;}
.x3d{left:126.814988px;}
.x1a{left:128.114988px;}
.xe{left:130.389988px;}
.x34{left:131.689988px;}
.x21{left:133.314988px;}
.x41{left:136.564988px;}
.x56{left:138.839988px;}
.x43{left:140.139988px;}
.x46{left:143.064988px;}
.x29{left:144.364988px;}
.x31{left:147.614988px;}
.x58{left:151.514988px;}
.x6{left:154.114988px;}
.x32{left:155.739988px;}
.x4{left:157.364988px;}
.x1e{left:159.964988px;}
.x24{left:165.164988px;}
.x10{left:166.789988px;}
.x4d{left:168.414988px;}
.xf{left:172.639988px;}
.x49{left:173.939988px;}
.x73{left:175.889988px;}
.x57{left:177.189988px;}
.x64{left:179.464988px;}
.x78{left:183.364988px;}
.x76{left:184.989988px;}
.x30{left:188.564988px;}
.x69{left:190.228988px;}
.x4e{left:193.803988px;}
.x37{left:195.103988px;}
.x2a{left:197.378988px;}
.x5f{left:198.678988px;}
.x74{left:204.853988px;}
.x77{left:206.153988px;}
.x4b{left:209.403988px;}
.x4f{left:211.353988px;}
.x52{left:214.278988px;}
.x59{left:215.578988px;}
.x53{left:217.203988px;}
.x5d{left:219.803988px;}
.x6c{left:224.678988px;}
.x60{left:228.253988px;}
.x50{left:231.178988px;}
.x33{left:233.453988px;}
.x2e{left:234.753988px;}
.x72{left:237.353988px;}
.x2b{left:240.603988px;}
.x5e{left:242.878988px;}
.x55{left:244.178988px;}
.x54{left:245.478988px;}
.x66{left:246.778988px;}
.x61{left:248.078988px;}
.x65{left:250.028988px;}
.x19{left:251.653988px;}
.x75{left:253.603988px;}
.x3{left:255.878988px;}
.x2f{left:257.178988px;}
.x20{left:258.478988px;}
.x5c{left:263.353988px;}
.x45{left:264.978988px;}
.x3a{left:266.304988px;}
.x68{left:267.929988px;}
.x4c{left:269.229988px;}
.x5a{left:271.829988px;}
.x3f{left:274.104988px;}
.x44{left:275.729988px;}
.x28{left:277.029988px;}
.x2{left:279.629988px;}
.x63{left:280.929988px;}
.x39{left:284.179988px;}
.x27{left:286.129988px;}
.x62{left:287.754988px;}
.x25{left:290.029988px;}
.x2d{left:291.979988px;}
.x3c{left:293.929988px;}
.x1c{left:299.454988px;}
.x35{left:303.354988px;}
.x2c{left:310.179988px;}
.x1{left:311.804988px;}
.x3b{left:313.104988px;}
.x42{left:316.029988px;}
.x36{left:318.629988px;}
.x6f{left:322.854988px;}
.x5b{left:324.479988px;}
.x6a{left:325.779988px;}
.x70{left:329.679988px;}
.x67{left:332.604988px;}
.x51{left:333.904988px;}
.xa{left:335.204988px;}
.x71{left:337.804988px;}
.x3e{left:341.743988px;}
.x6b{left:343.043988px;}
.x26{left:344.343988px;}
.x47{left:348.243988px;}
.x17{left:352.143988px;}
.x6e{left:353.768988px;}
.x6d{left:357.018988px;}
.x4a{left:363.193988px;}
.x1b{left:386.918988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.705641pt;}
.ls8{letter-spacing:-0.672821pt;}
.ls2{letter-spacing:-0.352821pt;}
.ls6{letter-spacing:-0.336410pt;}
.ls7{letter-spacing:-0.032821pt;}
.lsa{letter-spacing:-0.016410pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.016410pt;}
.ls3{letter-spacing:0.320000pt;}
.ls4{letter-spacing:0.352821pt;}
.ls1{letter-spacing:0.533333pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.091282pt;}
._0{width:1.042051pt;}
._2{width:2.293333pt;}
.fs0{font-size:49.230769pt;}
.y0{bottom:0.000000pt;}
.y110{bottom:101.033333pt;}
.y14f{bottom:102.366667pt;}
.y48{bottom:104.033333pt;}
.y16b{bottom:104.366667pt;}
.y93{bottom:105.033333pt;}
.y175{bottom:113.366667pt;}
.ye2{bottom:114.033333pt;}
.y129{bottom:114.700000pt;}
.yca{bottom:115.033333pt;}
.yab{bottom:115.700000pt;}
.ybf{bottom:116.366667pt;}
.y14e{bottom:123.033333pt;}
.y134{bottom:124.033333pt;}
.y80{bottom:124.700000pt;}
.y60{bottom:125.366667pt;}
.y92{bottom:125.700000pt;}
.y10f{bottom:132.700000pt;}
.ye1{bottom:134.693333pt;}
.y47{bottom:135.360000pt;}
.yc9{bottom:136.040000pt;}
.ya5{bottom:136.373333pt;}
.ybe{bottom:137.040000pt;}
.y174{bottom:145.040000pt;}
.y7f{bottom:145.373333pt;}
.y5f{bottom:146.040000pt;}
.y91{bottom:146.693333pt;}
.yaa{bottom:147.026667pt;}
.y23{bottom:148.706667pt;}
.y14d{bottom:154.373333pt;}
.y133{bottom:155.733333pt;}
.y128{bottom:156.066667pt;}
.yc8{bottom:156.733333pt;}
.yf7{bottom:157.400000pt;}
.y10e{bottom:164.066667pt;}
.ye0{bottom:166.400000pt;}
.y46{bottom:166.733333pt;}
.y90{bottom:167.400000pt;}
.ya4{bottom:168.066667pt;}
.ybd{bottom:168.400000pt;}
.y22{bottom:169.733333pt;}
.y14c{bottom:175.400000pt;}
.y173{bottom:176.400000pt;}
.y7e{bottom:177.066667pt;}
.yc7{bottom:177.400000pt;}
.yf6{bottom:178.066667pt;}
.ya9{bottom:178.733333pt;}
.ydf{bottom:187.066667pt;}
.y8f{bottom:188.066667pt;}
.ybc{bottom:189.400000pt;}
.y21{bottom:190.400000pt;}
.y10d{bottom:195.733333pt;}
.y127{bottom:197.733333pt;}
.y45{bottom:198.400000pt;}
.yf5{bottom:198.733333pt;}
.ya3{bottom:199.400000pt;}
.y14b{bottom:206.733333pt;}
.yde{bottom:207.733333pt;}
.y7d{bottom:208.400000pt;}
.y8e{bottom:209.066667pt;}
.y111{bottom:209.400000pt;}
.ybb{bottom:210.066667pt;}
.y20{bottom:211.066667pt;}
.y126{bottom:218.400000pt;}
.y5e{bottom:219.066667pt;}
.y165{bottom:219.733333pt;}
.ya2{bottom:220.066667pt;}
.y10c{bottom:227.066667pt;}
.y14a{bottom:227.733333pt;}
.ydd{bottom:228.733333pt;}
.y157{bottom:229.066667pt;}
.y44{bottom:229.733333pt;}
.yf4{bottom:230.400000pt;}
.yba{bottom:230.733333pt;}
.y132{bottom:239.400000pt;}
.y5d{bottom:239.733333pt;}
.y164{bottom:240.400000pt;}
.ya1{bottom:241.066667pt;}
.y1f{bottom:242.733333pt;}
.y149{bottom:248.400000pt;}
.ydc{bottom:249.400000pt;}
.y125{bottom:250.066667pt;}
.yf3{bottom:251.066667pt;}
.yb9{bottom:251.733333pt;}
.y10b{bottom:258.400000pt;}
.y131{bottom:260.066667pt;}
.y5c{bottom:260.733333pt;}
.y43{bottom:261.066667pt;}
.y1e{bottom:263.400000pt;}
.ydb{bottom:270.426667pt;}
.y124{bottom:270.760000pt;}
.y7c{bottom:271.440000pt;}
.yf2{bottom:271.773333pt;}
.ya0{bottom:272.440000pt;}
.y10a{bottom:279.426667pt;}
.y148{bottom:279.760000pt;}
.y130{bottom:281.106667pt;}
.y163{bottom:282.093333pt;}
.yb8{bottom:283.106667pt;}
.y1d{bottom:284.106667pt;}
.y123{bottom:291.760000pt;}
.y5b{bottom:292.106667pt;}
.y42{bottom:292.773333pt;}
.y9f{bottom:293.106667pt;}
.yda{bottom:301.773333pt;}
.y156{bottom:302.440000pt;}
.y7b{bottom:302.773333pt;}
.yf1{bottom:303.426667pt;}
.yb7{bottom:303.760000pt;}
.y1c{bottom:305.106667pt;}
.y109{bottom:310.773333pt;}
.y147{bottom:311.440000pt;}
.y122{bottom:312.426667pt;}
.y5a{bottom:313.106667pt;}
.y41{bottom:313.440000pt;}
.y9e{bottom:314.106667pt;}
.yd9{bottom:322.440000pt;}
.y155{bottom:323.106667pt;}
.y162{bottom:323.773333pt;}
.y8d{bottom:324.093333pt;}
.yb6{bottom:324.760000pt;}
.y1b{bottom:325.773333pt;}
.y146{bottom:332.106667pt;}
.y121{bottom:333.093333pt;}
.y59{bottom:333.760000pt;}
.y40{bottom:334.440000pt;}
.y9d{bottom:334.773333pt;}
.y108{bottom:342.093333pt;}
.yd8{bottom:343.440000pt;}
.y154{bottom:343.773333pt;}
.y161{bottom:344.440000pt;}
.yf0{bottom:345.093333pt;}
.yb5{bottom:345.426667pt;}
.y1a{bottom:347.773333pt;}
.y145{bottom:352.773333pt;}
.y12f{bottom:354.093333pt;}
.y58{bottom:354.426667pt;}
.y3f{bottom:355.106667pt;}
.y8c{bottom:355.773333pt;}
.yd7{bottom:364.106667pt;}
.y120{bottom:364.773333pt;}
.y7a{bottom:365.773333pt;}
.y9c{bottom:366.440000pt;}
.y19{bottom:370.440000pt;}
.y107{bottom:373.773333pt;}
.y57{bottom:375.440000pt;}
.y3e{bottom:375.773333pt;}
.yd6{bottom:384.800000pt;}
.y11f{bottom:385.466667pt;}
.yef{bottom:386.466667pt;}
.y8b{bottom:387.133333pt;}
.y144{bottom:394.466667pt;}
.yc6{bottom:396.133333pt;}
.y160{bottom:396.800000pt;}
.y79{bottom:397.133333pt;}
.y9b{bottom:397.800000pt;}
.y18{bottom:403.800000pt;}
.y106{bottom:405.133333pt;}
.yd5{bottom:405.800000pt;}
.y11e{bottom:406.133333pt;}
.y56{bottom:406.800000pt;}
.y3d{bottom:407.466667pt;}
.ya8{bottom:407.800000pt;}
.y172{bottom:416.800000pt;}
.y15f{bottom:417.466667pt;}
.yee{bottom:418.133333pt;}
.y8a{bottom:418.466667pt;}
.y105{bottom:425.800000pt;}
.y17{bottom:426.466667pt;}
.y11d{bottom:427.133333pt;}
.yc5{bottom:427.466667pt;}
.y3c{bottom:428.133333pt;}
.y78{bottom:428.800000pt;}
.y171{bottom:437.800000pt;}
.y55{bottom:438.133333pt;}
.yed{bottom:438.800000pt;}
.y89{bottom:439.466667pt;}
.y104{bottom:446.800000pt;}
.y11c{bottom:447.800000pt;}
.yc4{bottom:448.466667pt;}
.y3b{bottom:448.800000pt;}
.y77{bottom:449.466667pt;}
.yd4{bottom:457.800000pt;}
.y170{bottom:458.466667pt;}
.y15e{bottom:459.133333pt;}
.y16a{bottom:459.466667pt;}
.y16{bottom:460.133333pt;}
.y11b{bottom:468.466667pt;}
.y3a{bottom:469.800000pt;}
.yec{bottom:470.133333pt;}
.yb4{bottom:470.800000pt;}
.y103{bottom:478.133333pt;}
.yd3{bottom:478.800000pt;}
.y12e{bottom:479.133333pt;}
.yc3{bottom:479.800000pt;}
.y169{bottom:480.466667pt;}
.y76{bottom:480.800000pt;}
.y15{bottom:482.800000pt;}
.y11a{bottom:489.466667pt;}
.y16f{bottom:489.800000pt;}
.y167{bottom:490.466667pt;}
.yeb{bottom:491.133333pt;}
.yb3{bottom:491.466667pt;}
.y143{bottom:498.840000pt;}
.y12d{bottom:500.173333pt;}
.y153{bottom:500.506667pt;}
.y39{bottom:501.173333pt;}
.y75{bottom:501.840000pt;}
.y14{bottom:505.506667pt;}
.y102{bottom:509.506667pt;}
.yd2{bottom:510.173333pt;}
.y16e{bottom:510.840000pt;}
.yc2{bottom:511.173333pt;}
.yea{bottom:511.840000pt;}
.yb2{bottom:512.506667pt;}
.y152{bottom:521.506667pt;}
.y54{bottom:521.840000pt;}
.y74{bottom:522.506667pt;}
.y142{bottom:530.506667pt;}
.y12c{bottom:531.506667pt;}
.y15d{bottom:532.173333pt;}
.y38{bottom:532.506667pt;}
.y88{bottom:533.173333pt;}
.y13{bottom:538.840000pt;}
.y101{bottom:541.173333pt;}
.yd1{bottom:541.506667pt;}
.y16d{bottom:542.173333pt;}
.y53{bottom:542.840000pt;}
.yb1{bottom:543.840000pt;}
.y12b{bottom:552.173333pt;}
.y151{bottom:552.840000pt;}
.y150{bottom:553.506667pt;}
.y73{bottom:553.840000pt;}
.y12{bottom:561.506667pt;}
.y141{bottom:561.840000pt;}
.y119{bottom:562.506667pt;}
.y37{bottom:564.173333pt;}
.yb0{bottom:564.506667pt;}
.y100{bottom:572.506667pt;}
.yd0{bottom:573.173333pt;}
.y15c{bottom:573.506667pt;}
.y52{bottom:574.173333pt;}
.y72{bottom:574.840000pt;}
.y140{bottom:582.506667pt;}
.y118{bottom:583.173333pt;}
.y11{bottom:584.173333pt;}
.y36{bottom:584.840000pt;}
.yaf{bottom:585.506667pt;}
.y12a{bottom:593.840000pt;}
.y15b{bottom:594.506667pt;}
.y51{bottom:594.840000pt;}
.y71{bottom:595.506667pt;}
.yff{bottom:603.840000pt;}
.ycf{bottom:604.506667pt;}
.y16c{bottom:605.173333pt;}
.y35{bottom:605.506667pt;}
.y87{bottom:606.173333pt;}
.y10{bottom:606.840000pt;}
.y13f{bottom:614.200000pt;}
.y117{bottom:614.533333pt;}
.y50{bottom:615.866667pt;}
.y70{bottom:616.200000pt;}
.y15a{bottom:625.866667pt;}
.y34{bottom:626.533333pt;}
.y86{bottom:626.866667pt;}
.yf{bottom:629.533333pt;}
.y13e{bottom:634.866667pt;}
.yfe{bottom:635.533333pt;}
.yce{bottom:635.866667pt;}
.y4f{bottom:636.533333pt;}
.y9a{bottom:637.200000pt;}
.y116{bottom:646.200000pt;}
.y159{bottom:646.533333pt;}
.y33{bottom:647.200000pt;}
.y6f{bottom:647.866667pt;}
.ye{bottom:652.533333pt;}
.y166{bottom:657.200000pt;}
.y99{bottom:657.866667pt;}
.ye9{bottom:658.533333pt;}
.y13d{bottom:666.200000pt;}
.yfd{bottom:666.866667pt;}
.ycd{bottom:667.533333pt;}
.y32{bottom:667.866667pt;}
.y6e{bottom:668.533333pt;}
.yd{bottom:675.200000pt;}
.y115{bottom:677.533333pt;}
.y158{bottom:678.200000pt;}
.y98{bottom:678.533333pt;}
.yae{bottom:679.200000pt;}
.y31{bottom:688.866667pt;}
.y6d{bottom:689.200000pt;}
.y13c{bottom:697.866667pt;}
.yfc{bottom:698.200000pt;}
.ycc{bottom:698.866667pt;}
.y97{bottom:699.533333pt;}
.yad{bottom:699.866667pt;}
.yc{bottom:708.533333pt;}
.y114{bottom:708.866667pt;}
.y4e{bottom:709.533333pt;}
.y6c{bottom:710.200000pt;}
.y30{bottom:720.200000pt;}
.yac{bottom:720.866667pt;}
.y13b{bottom:729.240000pt;}
.yfb{bottom:729.893333pt;}
.y4d{bottom:730.226667pt;}
.y85{bottom:730.906667pt;}
.yb{bottom:731.226667pt;}
.y113{bottom:740.560000pt;}
.y2f{bottom:740.893333pt;}
.y6b{bottom:741.560000pt;}
.y4c{bottom:751.226667pt;}
.ya7{bottom:751.573333pt;}
.ye8{bottom:752.240000pt;}
.ya{bottom:753.893333pt;}
.y13a{bottom:760.573333pt;}
.yfa{bottom:761.240000pt;}
.y2e{bottom:761.893333pt;}
.y6a{bottom:762.226667pt;}
.y112{bottom:771.893333pt;}
.ya6{bottom:772.573333pt;}
.ye7{bottom:772.893333pt;}
.y9{bottom:776.560000pt;}
.y2d{bottom:782.560000pt;}
.y69{bottom:783.226667pt;}
.y139{bottom:792.226667pt;}
.yf9{bottom:792.560000pt;}
.ycb{bottom:793.226667pt;}
.ye6{bottom:793.893333pt;}
.y8{bottom:799.226667pt;}
.y2c{bottom:803.226667pt;}
.y68{bottom:803.893333pt;}
.y96{bottom:813.893333pt;}
.yc1{bottom:814.560000pt;}
.y7{bottom:821.893333pt;}
.y138{bottom:823.560000pt;}
.y2b{bottom:824.226667pt;}
.y84{bottom:824.560000pt;}
.y95{bottom:834.893333pt;}
.y67{bottom:835.226667pt;}
.y4b{bottom:844.933333pt;}
.y83{bottom:845.600000pt;}
.y137{bottom:854.933333pt;}
.y6{bottom:855.266667pt;}
.y2a{bottom:855.600000pt;}
.y66{bottom:856.266667pt;}
.y168{bottom:865.600000pt;}
.y82{bottom:866.266667pt;}
.ye5{bottom:866.933333pt;}
.y29{bottom:876.266667pt;}
.y65{bottom:876.933333pt;}
.y5{bottom:878.266667pt;}
.y136{bottom:886.600000pt;}
.yf8{bottom:886.933333pt;}
.ye4{bottom:887.600000pt;}
.y28{bottom:897.266667pt;}
.y64{bottom:897.600000pt;}
.y94{bottom:907.933333pt;}
.ye3{bottom:908.266667pt;}
.y4{bottom:911.600000pt;}
.y135{bottom:917.933333pt;}
.y63{bottom:918.600000pt;}
.y27{bottom:928.600000pt;}
.yc0{bottom:929.266667pt;}
.y81{bottom:939.266667pt;}
.y3{bottom:944.933333pt;}
.y4a{bottom:949.266667pt;}
.y62{bottom:949.933333pt;}
.y26{bottom:959.960000pt;}
.y61{bottom:970.626667pt;}
.y2{bottom:978.293333pt;}
.y49{bottom:980.960000pt;}
.y25{bottom:991.626667pt;}
.y1{bottom:1011.626667pt;}
.y24{bottom:1012.293333pt;}
.h1{height:42.548077pt;}
.h2{height:44.134615pt;}
.h3{height:52.923077pt;}
.h0{height:1122.666667pt;}
.w2{width:793.666655pt;}
.w0{width:793.666667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xc{left:96.033322pt;}
.x5{left:97.366655pt;}
.x22{left:98.699988pt;}
.x18{left:100.366655pt;}
.x38{left:101.699988pt;}
.x1d{left:103.033322pt;}
.x7{left:104.366655pt;}
.x16{left:106.699988pt;}
.x23{left:108.366655pt;}
.x8{left:109.699988pt;}
.x11{left:111.033322pt;}
.xd{left:112.366655pt;}
.x1f{left:114.699988pt;}
.x15{left:115.733322pt;}
.x9{left:117.066655pt;}
.x48{left:118.733322pt;}
.x12{left:120.066655pt;}
.x13{left:122.399988pt;}
.x14{left:124.399988pt;}
.xb{left:126.733322pt;}
.x40{left:128.399988pt;}
.x3d{left:130.066655pt;}
.x1a{left:131.399988pt;}
.xe{left:133.733322pt;}
.x34{left:135.066655pt;}
.x21{left:136.733322pt;}
.x41{left:140.066655pt;}
.x56{left:142.399988pt;}
.x43{left:143.733322pt;}
.x46{left:146.733322pt;}
.x29{left:148.066655pt;}
.x31{left:151.399988pt;}
.x58{left:155.399988pt;}
.x6{left:158.066655pt;}
.x32{left:159.733322pt;}
.x4{left:161.399988pt;}
.x1e{left:164.066655pt;}
.x24{left:169.399988pt;}
.x10{left:171.066655pt;}
.x4d{left:172.733322pt;}
.xf{left:177.066655pt;}
.x49{left:178.399988pt;}
.x73{left:180.399988pt;}
.x57{left:181.733322pt;}
.x64{left:184.066655pt;}
.x78{left:188.066655pt;}
.x76{left:189.733322pt;}
.x30{left:193.399988pt;}
.x69{left:195.106655pt;}
.x4e{left:198.773322pt;}
.x37{left:200.106655pt;}
.x2a{left:202.439988pt;}
.x5f{left:203.773322pt;}
.x74{left:210.106655pt;}
.x77{left:211.439988pt;}
.x4b{left:214.773322pt;}
.x4f{left:216.773322pt;}
.x52{left:219.773322pt;}
.x59{left:221.106655pt;}
.x53{left:222.773322pt;}
.x5d{left:225.439988pt;}
.x6c{left:230.439988pt;}
.x60{left:234.106655pt;}
.x50{left:237.106655pt;}
.x33{left:239.439988pt;}
.x2e{left:240.773322pt;}
.x72{left:243.439988pt;}
.x2b{left:246.773322pt;}
.x5e{left:249.106655pt;}
.x55{left:250.439988pt;}
.x54{left:251.773322pt;}
.x66{left:253.106655pt;}
.x61{left:254.439988pt;}
.x65{left:256.439988pt;}
.x19{left:258.106655pt;}
.x75{left:260.106655pt;}
.x3{left:262.439988pt;}
.x2f{left:263.773322pt;}
.x20{left:265.106655pt;}
.x5c{left:270.106655pt;}
.x45{left:271.773322pt;}
.x3a{left:273.133322pt;}
.x68{left:274.799988pt;}
.x4c{left:276.133322pt;}
.x5a{left:278.799988pt;}
.x3f{left:281.133322pt;}
.x44{left:282.799988pt;}
.x28{left:284.133322pt;}
.x2{left:286.799988pt;}
.x63{left:288.133322pt;}
.x39{left:291.466655pt;}
.x27{left:293.466655pt;}
.x62{left:295.133322pt;}
.x25{left:297.466655pt;}
.x2d{left:299.466655pt;}
.x3c{left:301.466655pt;}
.x1c{left:307.133322pt;}
.x35{left:311.133322pt;}
.x2c{left:318.133322pt;}
.x1{left:319.799988pt;}
.x3b{left:321.133322pt;}
.x42{left:324.133322pt;}
.x36{left:326.799988pt;}
.x6f{left:331.133322pt;}
.x5b{left:332.799988pt;}
.x6a{left:334.133322pt;}
.x70{left:338.133322pt;}
.x67{left:341.133322pt;}
.x51{left:342.466655pt;}
.xa{left:343.799988pt;}
.x71{left:346.466655pt;}
.x3e{left:350.506655pt;}
.x6b{left:351.839988pt;}
.x26{left:353.173322pt;}
.x47{left:357.173322pt;}
.x17{left:361.173322pt;}
.x6e{left:362.839988pt;}
.x6d{left:366.173322pt;}
.x4a{left:372.506655pt;}
.x1b{left:396.839988pt;}
}
